/* 
 Localizable.strings
 iEuskadi
 
 Created by Gonzalo Torres Ayastuy on 18/05/12.
 Copyright (c) 2012 __MyCompanyName__. All rights reserved.
 */

// Pantalla de inicio
"CAMBIARIDIOMA" = "Hizkuntza aldatu";
"RECURSOSTURISTICOS" = "Baliabide turistikoak";
"TITLERECURSOS" = "Baliabideak";
"BUSCAR" = "Bilatu";
"REALIDADAUMENTADA" = "Errealitate areagotua";
"FAVORITOS" = "Gogokoak";
"IDIOMASELECCIONADO" = "eu";

//Mailer
"ERRORENVIOCABECERA" = "Mezu elektronikoa ezin izan da bidali";
"ERRORENVIOCUERPO" = "Funtzionalitatea ez dago erabilgarri";
"MAILENVIADO" = "Bidalita";
"MAILNOENVIADO" = "Errorea";
"MAILENVIADOMESSAGE" = "Mezu elektronikoa bidali da";
"MAILNOENVIADOMESSAGE" = "Mezu elektronikoa ez da bidali";

//Twitter
"TWEETSUCCESS" = "Zure tweeta bidalia izan da";
"TWEETERROR" = "Zure tweeta ez da bidali";
"TWEETERRORTITLE" = "Errorea";
"TWEETSUCCESSTITLE" = "Ongi";

//Pantalla de filtro de recursos
"CULTURA" = "Kultura";
"DEPORTES" = "Kirolak";
"COMOMOVERSE" = "Nola mugitu";
"DONDECOMER" = "Non jan";
"DONDEDORMIR" = "Non lo egin";
"PLAYAS" = "Hondartzak";
"EXPERIENCIASTOP" = "Top esperientziak";
"OFICINASDETURISMO" = "Turimo bulegoak";
"MAPA" = "Mapa";
"LISTA" = "Zerrenda";
"REUNIONES" = "Topaketak";

//Reachability
"SINRED" = "Konexiorik gabe";
"CONEXION" = "Interneterako konexioa ez dago erabilgarri";

//Activity indicator
"ACTIVITY" = "Itxaron mesedez...";

//Idiomas
"EUSKERA" = "Euskera";
"ESPANOL" = "Gaztelera";
"INGLES" = "Ingelesa";
"FRANCES" = "Frantsesa";
"ALEMAN" = "Alemana";

//Favoritos
"EDITAR" = "Editatu";
"ANADIRFAVORITO" = "Baliabidea zure gogokoetan gehitu da";
"ANADIRFAVORITOEXISTE" = "Baliabidea dagoeneko badago zure gogokoetan";
"BORRAR" = "Ezabatu";

//Address Book
"ANADIRCONTACTO" = "Baliabidea zure kontaktuen zerrendara gehitu da";
"ANADIRCONTACTOERROR" = "Baliabidea ezin da kontaktuen zerrendara gehitu";

//Mapa
"SATELITE" = "Satelitea";
"HIBRIDO" = "Hibridoa";

//Modal opciones
"OPCIONES" = "Aukerak";

//Pantalla modal teléfono
"LLAMAR" = "Telefonora deitu";
"AGREGAR" = "Kontaktuen zerrendara gehitu";

//Pantalla detalle
"VERMAS" = "Gehiago";